WordPress 4.9.2 安全维护更新版本发布

分享本文:
wp-4-9
WordPress 4.9.2 安全维护更新版本发布
2.3 分, 共 3

刚刚,WordPress 开发团队发布了 WordPress 4.9.2 安全维护更新版本。这次更新是针对 WordPress 3.7 版本以来的所有版本,我们建议您立即更新您的网站到这一版本。

MediaElement 的 Flash 回滚文件中发现了一个 XSS 安全漏洞,这个文件被包含在了 WordPress 之中。由于绝大多数情况下,用户们已经不再需要 Flash 支持,WordPress 的开发者决定在 WordPress 中删除这一文件。

如果你还想要在网站中继续使用 Flash ,需要支持 Flash 功能的话,MediaElement 发布了一个 WordPress 插件,其中包含了已经修复以上问题的文件,您可以下载安装此插件。

此外,WordPress 4.9.2 还修复了其他21个 bug,主要包括:

  • 修了在 Firefox 中阻止保存文章的 JavaScript 错误。
  • 恢复了先前的 get_category_link() 和 category_description() 。
  • 切换主题时,尝试恢复之前主题中的小工具,即使没有进行侧边栏映射。

更为详细的发布信息,可以查看 WordPress 4.9.2 的发布日志(英文)

新用户可以从这里点击下载 WordPress 4.9.2,已经安装 WordPress 的用户,可以通过管理后台直接一键更新到最新版本。重要生产网站,请务必在更新之前进行备份,以免升级过程中出现意外。

最后,WordPress 中文网祝您建站愉快!

WordPress 4.9.2 安全维护更新版本发布
2.3 分, 共 3
分享本文:


发表一下评论

电子邮件地址不会被公开。 必填项已用*标注